CREATE TABLE [dbo].[vContrCong0913] (
	[Rete] varchar(1) NULL,
	[Cod_Agente] varchar(50) NULL,
	[Cod_Fiscale] varchar(16) NULL,
	[CodiceContratto] varchar(11) NULL,
	[Freq_Monitoraggio] varchar(1) NULL,
	[FREQ_DIAGNOSI] varchar(1) NULL,
	[Data_FineAvanzato] datetime NULL,
	[TIP_CONTRATTO] smallint NULL,
	[TIP_RIATTIVAZIONE] bit NULL,
	[bloccato] bit NULL,
	[recuperati] bit NULL
)
GO